.left margin
.ifnot hlp
.hl 1 Chapter/Appendix Formatting
.endif hlp
.left margin +5
.if hlp.i-6;2 CHAPTERS
.i-6;3 CHAPTER
.br
.endif hlp
.i-5;  .CHAPTER  [text] 
.i-5;  .CH [text] 
.skip 
.index  CHAPTER  
starts a new chapter using the text as the title of the chapter. 
The text may not contain escape sequences, and tabs within the text are
treated as ordinary spaces.
This command declares the text as being chapter oriented,
which has effects on the page numbers and the section headers.
This command acts as if the following command string were entered: 
.skip 
.I 5; .NO HEADER .PAGE SIZE .PAGE
.I5; .FIGURE 12 .CENTER; CHAPTER n
.skip 
The n is incremented by 1 automatically. 
After the  CHAPTER  n is typed on the page the following are executed: 
.skip 
.I5;  .BLANK 2 .CENTER; text
.i 5;  .BLANK 3 .TITLE text
.i5; .FILL .HEADER .SUBTITLE 
.skip 
The result of this command is a chapter heading with centered title and
chapter number. The chapters of this document are an example of this format.
This command resets the case, margins, spacing, 
and justify/fill modes. It also clears any subtitles and sets 
the chapter name as the title.  The title will appear in CAPS unless it contains
a shift down (_\_\).
If the .NO AUTOTITLE or .NO TITLE command is used, the page title will not 
automatically be the same as the chapter title.
To retain control over the margins and spacing you should use the .PAGE SIZE
command to set the permanent margins and spacing before the .CHAPTER command
is executed.
.p; It is possible to reformat the chapters with the .STYLE CHAPTER
command.  The chapter numbers may be selected to be letters or Roman
numerals with the .DISPLAY CHAPTER command.
In addition the .DISPLAY CHAPTER command may also change the word "CHAPTER"
to another word, or just blank space.  The STYLE and DISPLAY
commands when used together can completely alter the chapter header.
.if hlp.i-6;3 APPENDIX
.br
.endif hlp
.s.tp 8.i-5; .APPENDIX  [text] 
.i-5; .AX [text] 
.s.index  APPENDIX  
starts a new appendix using the text as the title of the appendix. 
This command performs the same functions as .CHAPTER except that an
appendix results.
This command acts as if the following command string were 
entered: 
.S.LM +5.LITERAL
.NO HEADER .PAGE SIZE .PAGE
.FIGURE 12 .CENTER  APPENDIX a
.BLANK 2 .CENTER; text
.BLANK 3 .TITLE text
.FILL .HEADER .SUBTITLE 
.END LITERAL
.S.LM -5
The letter a following APPENDIX is incremented before it is printed.
Both .STYLE CHAPTER and .DISPLAY APPENDIX alter the look of the
appendix header.

.if hlp.i-6;3 NUMBER__CHAPTER
.br
.endif hlp
.S.TP7.I-5; .NUMBER CHAPTER  [+-n] 
.i-5;  .NMCH [+-N] 
.s.INDEX  NUMBER CHAPTER 
 supplies a number (n) to be used in a subsequent  CHAPTER  command. 
 NUMBER CHAPTER  would be used when a chapter of a document occupies 
a source file of its own.  In such  a case,  NUMBER CHAPTER  would 
be the first command of the source file. 
 
n may also be a letter. 
The maximum value for n is 255 or the largest letter is JT.
 This would also be used if you wish to skip a chapter for insertion 
later on.  To skip chapters specify +n. 
 This command also enables chapter numbering.  When chapter numbering is in 
effect each .CHAPTER or .APPENDIX command resets the page number to 1 
and the chapter or appendix number are printed with the page number as part 
of the page header.  This is the normal RUNOFF mode. 
.s.tp6.i-5; .NO NUMBER CHAPTER 
.S.X NO NUMBER CHAPTER 
disables chapter numbering.  When it is disabled, the page numbers are not 
reset with each chapter or appendix, and the chapter/appendix number is 
not printed as part of the header. 
This command must be issued before the first .CHAPTER or .APPENDIX command
if you wish to disable chapter-page numbering.  In addition it must
be reissued after each .NUMBER CHAPTER if you intend to control chapter
numbering but wish running page numbers.
.if hlp.i-6;3 NUMBER__APPENDIX
.br
.endif hlp
.s.tp5.i-5; .NUMBER APPENDIX  [+-n] 
.s.index  NUMBER APPENDIX  
supplies a number or letter to be used as the letter for a subsequent 
 APPENDIX  command. 
 n may also be a letter.  See NUMBER PAGE. 
The maximum value for n is 255 or the largest letter is JT.
.bb
.if hlp.i-6;3 STYLE__CHAPTER
.br
.endif hlp
.S.TP10.I-5; .STYLE CHAPTER [n1],[-n2],[-n3],[-n4],[-n5]
.I-5; .STCH [n1],[-n2],[-n3],[-n4],[-n5]
.S.INDEX STYLE CHAPTER
changes the style of the chapter headers.
.lm+5
.i-5;n1#=#The number of lines to skip before printing CHAPTER.
.i-5;n2#=#Number of lines to skip after the word CHAPTER.
If n2=-1 then the title and word CHAPTER will appear on the same line.
.i-5;n3#=#Number of lines from title to text.
If n3=-1 then the title and any following text will be on the same line.
.i-5;n4#=#The number of spaces to indent the word CHAPTER.
.i-5;n5#=#The number of spaces to indent the title.
If n4 or n5 are -1 then the line will be centered.
If n4 or n5 are -2 then the lines are right justified.
.LM-5.s
The default values are 12,1,3,-1,-1.
.eb
